project=Open MPI
project_short=OMPI
version=@OMPI_VERSION@
language=C
compiler_env=CC
compiler_flags_env=CFLAGS
compiler=@CC@
extra_includes=@OMPI_WRAPPER_EXTRA_INCLUDES@
preprocessor_flags=@OMPI_WRAPPER_EXTRA_CPPFLAGS@
compiler_flags=@OMPI_WRAPPER_EXTRA_CFLAGS@
linker_flags=@OMPI_WRAPPER_EXTRA_LDFLAGS@
libs=-lmpi -lorte -lopal @OMPI_WRAPPER_EXTRA_LIBS@
required_file=
